Constant Firefox software crash at odd period but at this time, when checking my yahoo email.

RESOLVED INVALID

Status

()

Firefox
General
--
critical
RESOLVED INVALID
11 years ago
9 years ago

People

(Reporter: David, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(2 attachments)

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.11) Gecko/20071128 SeaMonkey/1.1.7
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.11) Gecko/20071128 SeaMonkey/1.1.7

This problem has been happening to for a long time, and once it happenes it does not stop. There is no specific time where firefox crashes that I can put my figure on it and say it crashed when I was doing this. This time when it crashed it was logging into my yahoo email account. When I check on the yahoo inbox Firefox crashed. At this point I can't event run Firefox without crashing on me.

Reproducible: Always

Steps to Reproduce:
1. when logging into my yahoo email account and checking my inbox it crashes 
2. no matter if I say restore or start new Firefox crashes again
3. after this its a constant FireFox crashing 
Actual Results:  
Actual but report crated:

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="13952" CHECKSUM="0x78EC8330" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA155" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7650416" CHECKSUM="0x702962E1" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="2.0.0.11" PRODUCT_VERSION="2.0.0.11" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x74E165" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="2.0.0.11" LINK_DATE="11/28/2007 03:00:30" UPTO_LINK_DATE="11/28/2007 03:00:30" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="200829" CHECKSUM="0x7A8C0A43" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3ADA8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="456296" CHECKSUM="0x25A35C01" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x72288" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="161392" CHECKSUM="0x8A753186" BIN_FILE_VERSION="4.6.7.0" BIN_PRODUCT_VERSION="4.6.7.0" PRODUCT_VERSION="4.6.7" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.7" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2E48B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.7.0" UPTO_BIN_PRODUCT_VERSION="4.6.7.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="378472" CHECKSUM="0x6677C6B9" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5CFC5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="271984" CHECKSUM="0x163BC1F9" BIN_FILE_VERSION="1.64.0.0" BIN_PRODUCT_VERSION="1.64.0.0" PRODUCT_VERSION="1.64" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.64" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x511EF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.64.0.0" UPTO_BIN_PRODUCT_VERSION="1.64.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="34424" CHECKSUM="0x52ED1897" BIN_FILE_VERSION="4.6.7.0" BIN_PRODUCT_VERSION="4.6.7.0" PRODUCT_VERSION="4.6.7" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.7" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1307A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.7.0" UPTO_BIN_PRODUCT_VERSION="4.6.7.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="30320" CHECKSUM="0x826FC8D2" BIN_FILE_VERSION="4.6.7.0" BIN_PRODUCT_VERSION="4.6.7.0" PRODUCT_VERSION="4.6.7" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.7" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12CB1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.7.0" UPTO_BIN_PRODUCT_VERSION="4.6.7.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="112232" CHECKSUM="0xF4BB2BEB" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1C366" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="254060" CHECKSUM="0x58C66FDE" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x43980" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="132712" CHECKSUM="0xBF8E6AA4" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x25A8C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="132232" CHECKSUM="0xC5E8B55" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x219AE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 02:53:04" UPTO_LINK_DATE="11/28/2007 02:53:04" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="13416" CHECKSUM="0x6AA7BC26" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE4F9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="73848" CHECKSUM="0xCBC6552C" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20FC3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="422000" CHECKSUM="0x497B0750" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x686AB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="73336" CHECKSUM="0xAE9B8A94" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1AB28" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 02:53:40" UPTO_LINK_DATE="11/28/2007 02:53:40" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="12400" CHECKSUM="0x1AF00C2B" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10055" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="67696" CHECKSUM="0x6C9ED756" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x148A2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="54376" CHECKSUM="0x4B5D443E" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x169DB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\myspell.dll" SIZE="34952" CHECKSUM="0xACF760B0" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="myspell" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA5F2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\nsBrowserOpt.dll" SIZE="147456" CHECKSUM="0xD2429C3" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4, 0, 0, 0" FILE_DESCRIPTION="" COMPANY_NAME=" " PRODUCT_NAME="" FILE_VERSION="4, 0, 0, 0" ORIGINAL_FILENAME="" INTERNAL_NAME="" LEGAL_COPYRIGHT="" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x7" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="11/30/2007 13:52:49" UPTO_LINK_DATE="11/30/2007 13:52:49" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\spellchk.dll" SIZE="46720" CHECKSUM="0x18F8262" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="spellchecker" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x100F9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="172144" CHECKSUM="0xCF99B933" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2F47F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\BrandRes.dll" SIZE="99840" CHECKSUM="0x9A93A070" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2227F" LINKER_VERSION="0x0" LINK_DATE="05/07/2003 00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\fullsoft.dll" SIZE="156544" CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll" INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x31B99" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47" UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\qfaservices.dll" SIZE="14456" CHECKSUM="0x9071490" BIN_FILE_VERSION="1.8.20071.12718" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.1.11: 2007112718" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.1.11: 2007112718" ORIGINAL_FILENAME="" INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB086" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20071.12718" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="11/28/2007 03:06:57" UPTO_LINK_DATE="11/28/2007 03:06:57" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\talkback@mozilla.org\components\talkback.exe" SIZE="407040" CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8" PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback" FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe" INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6A7C7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0" UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58" UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="49152" CHECKSUM="0x3C11755A" BIN_FILE_VERSION="10.2.0.23" BIN_PRODUCT_VERSION="10.2.0.23" PRODUCT_VERSION="10.2" FILE_DESCRIPTION="Adobe Shockwave for Director Netscape plug-in, version 10.2" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave for Director" FILE_VERSION="10.2r23" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" LEGAL_COPYRIGHT="Copyright © 1985-2006 Adobe Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="10.2.0.23" UPTO_BIN_PRODUCT_VERSION="10.2.0.23" LINK_DATE="08/07/2007 08:05:31" UPTO_LINK_DATE="08/07/2007 08:05:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="22664" CHECKSUM="0xC68FF5CD" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10C09" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="11/28/2007 03:06:31" UPTO_LINK_DATE="11/28/2007 03:06:31" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFF12.DLL" SIZE="16192" CHECKSUM="0xDB66345" BIN_FILE_VERSION="12.0.4518.1014" BIN_PRODUCT_VERSION="12.0.4518.0" PRODUCT_VERSION="12.0.4518.1014" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="2007 Microsoft Office system" FILE_VERSION="12.0.4518.1014" ORIGINAL_FILENAME="NpOff12.dll" INTERNAL_NAME="NpOff12" LEGAL_COPYRIGHT="© 2006 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11013" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="12.0.4518.1014" UPTO_BIN_PRODUCT_VERSION="12.0.4518.0" LINK_DATE="10/27/2006 03:05:11" UPTO_LINK_DATE="10/27/2006 03:05:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="95864" CHECKSUM="0x4EA71330" BIN_FILE_VERSION="8.1.0.137" BIN_PRODUCT_VERSION="8.1.0.137" PRODUCT_VERSION="8.1.0.2007051000" FILE_DESCRIPTION="Adobe PDF Plug-In For Firefox and Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat" FILE_VERSION="8.1.0.2007051000" ORIGINAL_FILENAME="NPPDF32.DLL" LEGAL_COPYRIGHT="Copyright 1984-2007 Adobe Systems Incorporated and its licensors. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x23F99" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.1.0.137" UPTO_BIN_PRODUCT_VERSION="8.1.0.137" LINK_DATE="05/11/2007 06:52:26" UPTO_LINK_DATE="05/11/2007 06:52:26" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppl3260.dll" SIZE="144984" CHECKSUM="0x3B4FA8E2" BIN_FILE_VERSION="6.0.11.3088" BIN_PRODUCT_VERSION="6.0.11.3088" PRODUCT_VERSION="6.0.11.3088" FILE_DESCRIPTION="RealPlayer(tm) LiveConnect-Enabled Plug-In" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit) " FILE_VERSION="6.0.11.3088" ORIGINAL_FILENAME="NPPL3260.DLL" INTERNAL_NAME="NPPL" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1995-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x28A1E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.11.3088" UPTO_BIN_PRODUCT_VERSION="6.0.11.3088" LINK_DATE="11/07/2007 23:47:35" UPTO_LINK_DATE="11/07/2007 23:47:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="143360" CHECKSUM="0x22E17155" BIN_FILE_VERSION="7.4.0.91" BIN_PRODUCT_VERSION="7.4.0.91" PRODUCT_VERSION="QuickTime 7.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4" FILE_VERSION="7.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AD4B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.0.91" UPTO_BIN_PRODUCT_VERSION="7.4.0.91" LINK_DATE="01/10/2008 21:12:49" UPTO_LINK_DATE="01/10/2008 21:12:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="143360" CHECKSUM="0x22E17155" BIN_FILE_VERSION="7.4.0.91" BIN_PRODUCT_VERSION="7.4.0.91" PRODUCT_VERSION="QuickTime 7.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4" FILE_VERSION="7.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AD4B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.0.91" UPTO_BIN_PRODUCT_VERSION="7.4.0.91" LINK_DATE="01/10/2008 21:12:49" UPTO_LINK_DATE="01/10/2008 21:12:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="143360" CHECKSUM="0x22E17155" BIN_FILE_VERSION="7.4.0.91" BIN_PRODUCT_VERSION="7.4.0.91" PRODUCT_VERSION="QuickTime 7.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4" FILE_VERSION="7.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AD4B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.0.91" UPTO_BIN_PRODUCT_VERSION="7.4.0.91" LINK_DATE="01/10/2008 21:12:49" UPTO_LINK_DATE="01/10/2008 21:12:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="143360" CHECKSUM="0x22E17155" BIN_FILE_VERSION="7.4.0.91" BIN_PRODUCT_VERSION="7.4.0.91" PRODUCT_VERSION="QuickTime 7.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4" FILE_VERSION="7.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AD4B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.0.91" UPTO_BIN_PRODUCT_VERSION="7.4.0.91" LINK_DATE="01/10/2008 21:12:49" UPTO_LINK_DATE="01/10/2008 21:12:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="143360" CHECKSUM="0x22E17155" BIN_FILE_VERSION="7.4.0.91" BIN_PRODUCT_VERSION="7.4.0.91" PRODUCT_VERSION="QuickTime 7.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4" FILE_VERSION="7.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AD4B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.0.91" UPTO_BIN_PRODUCT_VERSION="7.4.0.91" LINK_DATE="01/10/2008 21:12:49" UPTO_LINK_DATE="01/10/2008 21:12:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="143360" CHECKSUM="0x22E17155" BIN_FILE_VERSION="7.4.0.91" BIN_PRODUCT_VERSION="7.4.0.91" PRODUCT_VERSION="QuickTime 7.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4" FILE_VERSION="7.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AD4B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.0.91" UPTO_BIN_PRODUCT_VERSION="7.4.0.91" LINK_DATE="01/10/2008 21:12:49" UPTO_LINK_DATE="01/10/2008 21:12:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="143360" CHECKSUM="0x22E17155" BIN_FILE_VERSION="7.4.0.91" BIN_PRODUCT_VERSION="7.4.0.91" PRODUCT_VERSION="QuickTime 7.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4" FILE_VERSION="7.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AD4B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.0.91" UPTO_BIN_PRODUCT_VERSION="7.4.0.91" LINK_DATE="01/10/2008 21:12:49" UPTO_LINK_DATE="01/10/2008 21:12:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprjplug.dll" SIZE="8192" CHECKSUM="0xDBC2EE8B" BIN_FILE_VERSION="1.0.2.3146" BIN_PRODUCT_VERSION="1.0.2.3146" PRODUCT_VERSION="1.0.2.3146" FILE_DESCRIPTION="RealJukebox Netscape Plugin" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealJukebox NS Plugin" FILE_VERSION="1.0.2.3146" ORIGINAL_FILENAME="nprjplug.dll" INTERNAL_NAME="RealJukebox" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1999-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.2.3146" UPTO_BIN_PRODUCT_VERSION="1.0.2.3146" LINK_DATE="11/07/2007 22:16:54" UPTO_LINK_DATE="11/07/2007 22:16:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprpjplug.dll" SIZE="94208" CHECKSUM="0xB210973E" BIN_FILE_VERSION="6.0.11.3006" BIN_PRODUCT_VERSION="6.0.11.3006" PRODUCT_VERSION="6.0.11.3006" FILE_DESCRIPTION="6.0.11.3006" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer Version Plugin" FILE_VERSION="6.0.11.3006" ORIGINAL_FILENAME="npjplug.dll" INTERNAL_NAME="nprpjplug" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 2001-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.11.3006" UPTO_BIN_PRODUCT_VERSION="6.0.11.3006" LINK_DATE="11/07/2007 23:08:48" UPTO_LINK_DATE="11/07/2007 23:08:48" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPZoneSB.dll" SIZE="24673" CHECKSUM="0xCE65E125" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="2.1.0.0" PRODUCT_VERSION="2, 1, 0, 0" FILE_DESCRIPTION="ZoneAlarm Spy Blocker Plugin Stub for 32-bit Windows" COMPANY_NAME="Check Point Software Technologies Ltd." PRODUCT_NAME="ZoneAlarm Spy Blocker Plugin Stub" FILE_VERSION="1, 0, 0, 0" ORIGINAL_FILENAME="NPZoneSB.DLL" INTERNAL_NAME="ZoneAlarmSBPluginStub" LEGAL_COPYRIGHT="Copyright © 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="2.1.0.0" LINK_DATE="08/29/2007 20:29:52" UPTO_LINK_DATE="08/29/2007 20:29:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="450936" CHECKSUM="0xFB760F0" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="2.0.0.11" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x71B0D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="05/19/2006 18:29:37" UPTO_LINK_DATE="05/19/2006 18:29:37" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="nsBrowserOpt.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="nsBrowserOpt.dll" SIZE="147456" CHECKSUM="0xD2429C3" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4, 0, 0, 0" FILE_DESCRIPTION="" COMPANY_NAME=" " PRODUCT_NAME="" FILE_VERSION="4, 0, 0, 0" ORIGINAL_FILENAME="" INTERNAL_NAME="" LEGAL_COPYRIGHT="" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x7" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="11/30/2007 13:52:49" UPTO_LINK_DATE="11/30/2007 13:52:49" VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984576" CHECKSUM="0xF0B331F6" BIN_FILE_VERSION="5.1.2600.3119" BIN_PRODUCT_VERSION="5.1.2600.3119" PRODUCT_VERSION="5.1.2600.3119" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.3119 (xpsp_sp2_gdr.070416-1301)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF9293" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.3119" UPTO_BIN_PRODUCT_VERSION="5.1.2600.3119" LINK_DATE="04/16/2007 15:52:53" UPTO_LINK_DATE="04/16/2007 15:52:53" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>


Expected Results:  
It shouldn't crash in the first place.

Please look into it and find what the problem is and apply a patch. Thank you.
about:buildconfig

Build platform
target
i586-pc-msvc

Build tools
Compiler 	Version 	Compiler flags
$(CYGWIN_WRAPPER) cl 	12.00.8804 	-TC -nologo -W3 -Gy -Fd$(PDBFILE)
$(CYGWIN_WRAPPER) cl 	12.00.8804 	-TP -nologo -W3 -Gy -Fd$(PDBFILE)

Configure arguments
--enable-application=suite --disable-tests --without-system-jpg --without-system-zlib --enable-extensions=default,tasks --enable-crypto --disable-debug --enable-optimize --enable-svg --enable-canvas
The crash data you attached is no use to us. You have to submit your crash data using the TalkBack crash agent extension:
- http://kb.mozillazine.org/Talkback

However, does this article help with your yahoo crashing?
- http://kb.mozillazine.org/Firefox_crashes#Yahoo.21_Application_State
(Reporter)

Comment 2

11 years ago
Created attachment 297464 [details]
The Firefox report that I received when it crashed 

This Firefox crash happens a lot. If it happens once then it never quits, it crashes and crashes and crashes until I have no other choice but to use IE... Please apply a patch for this crash. 

Thanks
(Reporter)

Comment 3

11 years ago
Created attachment 297465 [details]
Another Firefox creash report... I hope this helps...

This is an additional to the other bug report that it was generated for the same action and event that resulted in Firefox crashing....

Please look into it...
Thanks
No, we don't need the crash report itself, wee need the Talkback id.
Read comment #1 how to get the ID.

Did you also tried it with the Firefox safemode ?
David: Which version of Firefox were you using, and which version of Yahoo mail - classic or beta?
(Reporter)

Comment 6

11 years ago
This question is for Steve England: I have 2 GB of corsair memory and I think they are quality memory. The only thing that I 'm doing is to log in to my classic yahoo email accound and check my email. The program crashes not only when I'm checking my yahoo email account, it crashes at other places as well... but it seems to be crashing more often in yahoo email that any where else. Also I was wondering what aspecific file from the talkback application that you would like me to sent it to you that would be a use? 

Marcia Knous: I'm using the classic version of yahoo email. It carshes more frequently at this location, but there are other places and web sites that Firefox crashes as well. But its more frequent in yahoo e-mail. 

Please note I'm going to attach a crash report and tell me is it's any use to you guys or not... 

These are some other crash report that was sent to you guys by the Mozilla Quality Feedback program: I'm using the latest stable version of Firefox. The version that's one mozilla.com.

Incident reports:
TB40358747E This one was just today.
TB40339744G
TB40292534G
TB39334178Z
TB39334104Q
TB39334100K
TB38742357X

I never have this problem with the lastest Netscape broser, and it's using the mozilla engine. Its really sad to see Lucifer's offspring (laucifer-MS and offspring-AOl)killing such a broser icon  I really like netscape they started everything in the area of world wide web. 

Hope this helps.
David.
Hi David. Those crash reports are exactly what we needed. Thanks for getting them. 

Five of your reported crashes are in the file nsBrowserOpt.dll which is not a firefox file. In fact, this file is malware, so you have been infected with something. Please read http://support.mozilla.com/kb/Firefox+crashes#Crash_when_clicking_a_link_Windows_ to learn how to get rid of this file (and stop it crashing your firefox).

One other crash was in the Quicktime plugin, so make sure you have the latest quicktime installed. The last crash is non-specific.

Anyway, the main point is to carry out the instructions from http://support.mozilla.com/kb/Firefox+crashes#Crash_when_clicking_a_link_Windows_ and hopefully your firefox will be stable again!

Comment 8

10 years ago
I no longer can get to my Yahoo Mail using my Mozilla FireFox Browser.
When I click on Yahoo Mail, I get the following errors:
  "The page isn't redirecting properly."
  "Firefox has detected that the server is redirecting the request for this address in a way that will never complete."
This was coincidental with 2 events:
  1. "I upgraded to FireFox 2.0.0.13"
  2. "I downloaded Apple SAFARI"
Before I read this page I was blaming Apple for the problem.
At least I can check my Yahoo Mail on SAFARI.
I hope FireFox fixes this (so I can brag it up again).

Comment 9

10 years ago
Don,
There is some information regarding the message you get:
http://kb.mozillazine.org/The_page_is_not_redirecting_properly
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.